<?php
	
	if ( !isset ( $_GET['topic'] ) )
		{
			$_GET['topic'] == 'unternehmen';
		}

	$sql	= "SELECT ID FROM US WHERE Kurz = '" . $_GET['topic'] . "';";
	$result	= $db->query( $sql );
	$nt		= $result->fetch_assoc( );
	
	$sql	= "SELECT * FROM Uns WHERE ID = '" . $nt['ID'] . "';";
	$result	= $db->query ( $sql );
	$nt		= $result->fetch_assoc ( );
	
?>
<h1><?php echo $nt['Titel']; ?></h1>
<?php
if ( 'ohne' != $nt['Foto_Layout'] )
	{
		if ( 'oben' == $nt['Foto_Layout'] )
			{
				echo '<img src="./img/' . $_GET['section'] . '_' . $_GET['topic'] . '.jpg" />';
				echo '<br class="fix" />';
			}
		elseif ( 'links' == $nt['Foto_Layout'] )
			{
				echo '<img src="./img/' . $_GET['section'] . '_' . $_GET['topic'] . '.jpg" class="left" />';
			}
		elseif ( 'rechts' == $nt['Foto_Layout'] )
			{
				echo '<img src="./img/' . $_GET['section'] . '_' . $_GET['topic'] . '.jpg" class="right" />';
			}
	}
?>
<div><?php echo $nt['Text']; ?></div>
<?php
if ( 'unten' == $nt['Foto_Layout'] )
	{
		echo '<br class="fix" />';
		echo '<img src="./img/' . $_GET['section'] . '_' . $_GET['topic'] . '.jpg" />';
	}
if ( 'impressum' == $_GET['topic'] )
	{
?>
<h1>Technische Realisierung</h1>
<h2>R!ST ImmoSoft</h2>
<h3>CS medien- und kommunikationssysteme</h3>
<table>
    <colgroup>
        <col width="50px">
        <col width="400px">
    </colgroup>
	<tr>
        <td colspan="2">Christian Steinle<br/>Geislinger Straße 14<br/>73312 Geislingen / Türkheim<br>Deutschland<br>&nbsp;</td>
	</tr>
    <tr>
        <td>Tel:</td>
        <td>+49 163 1701781</td>
    </tr>
    <tr>
        <td>Fax:</td>
        <td>+49 7331 9460379</td>
    </tr>
    <tr>
        <td>Email:</td>
        <td><a href="mailto:info@ri-st.de">info@ri-st.de</a></td>
    </tr>
    <tr>
        <td>Web:</td>
        <td><a target="_blank" href="http://www.ri-st.de">www.ri-st.de</a></td>
    </tr>
</table>
<?php
	}
?>
	
